#contactform .element_label
{
    font-family:Arial;
    font-size:12px;
    color:#696969;
}
#contactform .error_strings
{
    font-family:Verdana;
    font-size:10px;
    color:#cc0000;
    border-style:solid;
    border-width:0px;
    border-color:#cccccc;
}
#contactform .sfm_float_error_box
{
    position:absolute;
    z-index:999;
    cursor:default;
    font-family:Verdana;
    font-size:10px;
    color:#cc0000;
    background-color:#ffff66;
    border-style:solid;
    border-width:1px;
    border-color:#660000;
}
#contactform .sfm_float_box_td
{
    padding:3px;
    cursor:default;
    font-family:Verdana;
    font-size:10px;
    color:#cc0000;
    background-color:#ffff66;
		left:-213px;
	top:-212px;
	position:absolute;
	white-space: nowrap;
}
#contactform .sfm_close_box
{
    font-family:Verdana;
    font-size:10px;
    font-weight:bold;
    color:#ffffff;
    background-color:#660000;
    border-width:0px;
    text-align:center;
		left:-237px;
	top:-212px;
	position:absolute;
	white-space: nowrap;
	height:30px;
}
#contactform .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
    border-style:solid;
    border-width:0px;
    border-color:#660000;
}
#contactform .sfm_cr_box a
{
    color:#888888;
}


/*****
This is the master for textboxes
*****/

#contactform_outer_div
{
    height: 558px;
    margin-bottom: 32px;
   /* padding: 2px 5px 2px 2px;*/
    width: 391px;
	padding-right: 29px;
	border-right: 1px solid #ccc;
	
}

#contactform .sfm_textbox
{
    padding:2px;
	color:#696969;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border: 1px solid #ccc;
	width: 253px;
}
#contactform .sfm_textarea
{
    padding:2px;
		color:#696969;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border: 1px solid #ccc;
	width:253px;
}
#contactform .sfm_form_label
{
color:#696969;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
#contactform .sfm_image_in_form
{
    border:0;
}
#contactform .sfm_captcha
{
    border:0;
}
#contactform .sfm_datepicker_icon
{
    border:0;
}

#contactform #Type_container
{
    position:absolute;
    left:120px;
    top:16px;
    z-index:24;
}
#contactform #Type
{
    float:left;
    width:180px;
    height:22px;
    z-index:24;
	color:#AE2A1D;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border: 1px solid #ccc;
}
#contactform #label11_container
{
    position:absolute;
    left:8px;
    top:12px;
    width:80px;
    height:24px;
    z-index:21;
}
#contactform #label11
{
    position:absolute;
    left:0px;
    top:1px;
    text-align:left;
}
#contactform #title_container
{
    position:absolute;
    left:120px;
    top:48px;
    z-index:1;
}
#contactform #title
{
    float:left;
    width:180px;
    height:22px;
    z-index:1;
color:#AE2A1D;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border: 1px solid #ccc;
}
#contactform #label_container
{
    position:absolute;
    left:8px;
    top:44px;
    width:56px;
    height:24px;
    z-index:2;
}
#contactform #label
{
    position:absolute;
    left:0px;
    top:1px;
    text-align:left;
}
#contactform #FirstName_container
{
    position:absolute;
    left:120px;
    top:80px;
    z-index:4;
}
#contactform #FirstName
{
    float:left;
    z-index:4;
}
#contactform #label1_container
{
    position:absolute;
    left:8px;
    top:77px;
    width:100px;
    height:20px;
    z-index:3;
}
#contactform #label1
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
}
#contactform #label2_container
{
    position:absolute;
    left:8px;
    top:112px;
    width:72px;
    height:20px;
    z-index:5;
}
#contactform #label2
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
}
#contactform #LastName_container
{
    position:absolute;
    left:120px;
    top:112px;
    z-index:6;
}
#contactform #LastName
{
    float:left;
    z-index:6;
}
#contactform #label7_container
{
    position:absolute;
    left:8px;
    top:144px;
    width:60px;
    height:20px;
    z-index:13;
}
#contactform #label7
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
}
#contactform #Email_container
{
    position:absolute;
    left:120px;
    top:144px;
    z-index:14;
}
#contactform #Email
{
    float:left;
    z-index:14;
}
#contactform #label8_container
{
    position:absolute;
    left:8px;
    top:176px;
    width:60px;
    height:20px;
    z-index:15;
}
#contactform #label8
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
}
#contactform #Phone_container
{
    position:absolute;
    left:120px;
    top:176px;
    z-index:16;
}
#contactform #Phone
{
    float:left;
    z-index:16;
}
#contactform #label4_container
{
    position:absolute;
    left:8px;
    top:208px;
    width:60px;
    height:20px;
    z-index:7;
}
#contactform #label4
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
}
#contactform #Address_container
{
    position:absolute;
    left:120px;
    top:208px;
    z-index:8;
}
#contactform #Address
{
    float:left;
    height:34px;
    z-index:8;
}
#contactform #label5_container
{
    position:absolute;
    left:8px;
    top:256px;
    width:60px;
    height:20px;
    z-index:9;
}
#contactform #label5
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
}
#contactform #City_container
{
    position:absolute;
    left:120px;
    top:256px;
    z-index:10;
}
#contactform #City
{
    float:left;
    z-index:10;
	margin-top: 4px;
}
#contactform #label6_container
{
    position:absolute;
    left:8px;
    top:288px;
    width:60px;
    height:20px;
    z-index:11;
}
#contactform #label6
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
}
#contactform #Postcode_container
{
    position:absolute;
    left:120px;
    top:288px;
    z-index:12;
}
#contactform #Postcode
{
    float:left;
    z-index:12;
	margin-top: 4px;
}
#contactform #label9_container
{
    position:absolute;
    left:8px;
    top:320px;
    width:80px;
    height:20px;
    z-index:17;
}
#contactform #label9
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
}
#contactform #Orgisation_name_container
{
    position:absolute;
    left:120px;
    top:320px;
    z-index:18;
}
#contactform #Orgisation_name
{
    float:left;
    z-index:18;
		margin-top: 4px;
}
#contactform #label10_container
{
    position:absolute;
    left:8px;
    top:352px;
    width:60px;
    height:20px;
    z-index:19;
}
#contactform #label10
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
}
#contactform #Comments_container
{
    position:absolute;
    left: 8px;
    top:376px;
    z-index:20;
	
}
#contactform #Comments
{
    float:left;
    height:130px;
    z-index:20;
		margin-top: 4px;
		width:364px;
}
#contactform #Submit_container
{
    position:absolute;
    left:293px;
    top:530px;
    width:80px;
    height:25px;
    z-index:23;
}
#contactform #contactform_Submit_img
{
    width:85px;
    height:29px;
    border:none;
}
#contactform #Reset_container
{
    position:absolute;
    left:185px;
    top:530px;
    width:80px;
    height:25px;
    z-index:22;
}
#contactform #contactform_Reset_img
{
    width:85px;
    height:29px;
    border:none;
}
